chrom: chrUn_JTFH01000306v1_decoy
length: 2111
nucleotide_counts:
  A: 580
  C: 757
  G: 537
  N: 0
  T: 237
nucleotide_pair_counts:
  AA: 64
  AC: 226
  AG: 224
  AN: 0
  AT: 65
  CA: 331
  CC: 280
  CG: 53
  CN: 0
  CT: 93
  GA: 171
  GC: 186
  GG: 111
  GN: 0
  GT: 69
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 14
  TC: 65
  TG: 149
  TN: 0
  TT: 9
